{
  "_id": "nFNJLYh2O5rOFY89",
  "name": "Mehrere Angriffe (+1)",
  "type": "specialCreatureAbility",
  "sort": 600000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.oDM4ImE7PrIgn22E"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/multiple-attacks.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Kann 1 zus&auml;tzlichen Angriff (Biss, Klaue, Odem oder Schwanzhieb) in jeder Runde aktionsfrei ausf&uuml;hren. Bis auf die Klauen d&uuml;rfen alle Angriffsarten nur einmal pro Runde angewendet werden.</p>",
    "experiencePoints": -1
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!wqgUDJc7Qb28hBBo.nFNJLYh2O5rOFY89"
}
